#pen_bottom {
	color: #fefefe;
	font-size: 0.857em;
	margin: 1em 0 0;
	padding: 2em;
	position: relative;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.75);
}
#pen_bottom.pen_not_transparent {
	background: #1f1f1f;
}
body.pen_round_corners #pen_bottom {
	border-radius: 5px 5px 0 0;
}
body.pen_drop_shadow #pen_bottom.pen_not_transparent {
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
}
#pen_bottom a {
	color: #0087cc;
}
#pen_bottom a:focus,
#pen_bottom a:hover,
#pen_bottom a:active {
	text-decoration: none;
}
#pen_bottom input[type="date"],
#pen_bottom input[type="email"],
#pen_bottom input[type="file"],
#pen_bottom input[type="number"],
#pen_bottom input[type="tel"],
#pen_bottom input[type="time"],
#pen_bottom input[type="text"],
#pen_bottom option,
#pen_bottom select,
#pen_bottom textarea {
	background: -ms-linear-gradient(top, #1f1f1f 0%, #2f2f2f 100%);
	background: linear-gradient(to bottom, #1f1f1f 0%, #2f2f2f 100%);
	color: #ccc;
}
#pen_bottom .widget {
	float: left;
	width: 100%;
}
@media only screen and (min-width:728px) {
	#pen_bottom .widget:nth-child(1):nth-last-child(5),
	#pen_bottom .widget:nth-child(2):nth-last-child(4),
	#pen_bottom .widget:nth-child(3):nth-last-child(3),
	#pen_bottom .widget:nth-child(4):nth-last-child(2),
	#pen_bottom .widget:nth-child(5):nth-last-child(1) {
		margin-left: 1%;
		margin-right: 1%;
		width: 18%;
	}
	#pen_bottom .widget:nth-child(1):nth-last-child(4),
	#pen_bottom .widget:nth-child(2):nth-last-child(3),
	#pen_bottom .widget:nth-child(3):nth-last-child(2),
	#pen_bottom .widget:nth-child(4):nth-last-child(1) {
		margin-left: 1%;
		margin-right: 1%;
		width: 23%;
	}
	#pen_bottom .widget:nth-child(1):nth-last-child(3),
	#pen_bottom .widget:nth-child(2):nth-last-child(2),
	#pen_bottom .widget:nth-child(3):nth-last-child(1) {
		margin-left: 1%;
		margin-right: 1%;
		width: 31.33%;
	}
	#pen_bottom .widget:nth-child(1):nth-last-child(2),
	#pen_bottom .widget:nth-child(2):nth-last-child(1) {
		margin-left: 1%;
		margin-right: 1%;
		width: 47.9%;
	}
}
#pen_bottom .widget h3.widget-title {
	margin-top: 0;
}
#pen_bottom .widget.pen_widget_dark h3.widget-title,
#pen_bottom .widget.pen_widget_light h3.widget-title {
	padding: 0.5em 1em !important;
}
#pen_bottom .widget ul {
	margin: 0;
	padding: 0 0 0 1em;
}
#pen_bottom ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#pen_bottom ul.menu:before {
	background: -ms-linear-gradient(270deg, rgba(120,120,120,0) 0%, rgba(120,120,120,0.2) 50%, rgba(120,120,120,0) 100%);
	background: linear-gradient(180deg, rgba(120,120,120,0) 0%, rgba(120,120,120,0.2) 50%, rgba(120,120,120,0) 100%);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 1px;
}
#pen_bottom ul.menu a {
	display: block;
	padding: 0.5em 2em;
}
